Affected packages

Packages affected by python3-tqdm upgrade from 4.62.3-1.fc36 to 4.62.3-2.fc36 (in Fedora Rawhide)
Package Current state Build Distance Build time
python-elephant build 1 a month ago
python-mne build 1 a month ago
rust-navi build 3 a month ago
rust-brotli build 3 a month ago
rust-r2d2 build 3 a month ago
rust-javascriptcore-rs-sys build 3 a month ago
rust-ruma-identifiers build 3 a month ago
rpg-cli build 3 a month ago

Disclaimer

This page shows packages in Fedora Rawhide which buildability was possibly affected by python3-tqdm upgrade from 4.62.3-1.fc36 to 4.62.3-2.fc36.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.